(Terminé) Maintenance – Mise à jour de sécurité (janvier 2018)

Une maintenance est prévue le 04/01/2018 (17:30:00) EST (04/01/2018 (23:30:00) CET)

==============================

Nous sommes heureux de vous annoncer que la maintenance a été effectuée tel que prévu. 

Les mises à jour de sécurité ont été appliquées sur l’ensemble de l’infrastructure PlanetHoster.

Les vulnérabilités Spectre et Meltdown (CVE-2017-5753 – CVE-2017-5715 – CVE-2017-5754) sont ainsi corrigées.

Nous vous remercions de votre confiance,
L’équipe de PlanetHoster

==============================

Nous vous souhaitons une très heureuse année 2018 ! Nous espérons que tous vos souhaits se réaliseront.

Nous souhaitons vous informer que nous procéderons à des redémarrages au niveau de nos infrastructures afin d’appliquer des mises à jour de sécurité. Quelques minutes d’indisponibilité sont à prévoir.

Date d’intervention : Du 4 janvier au 6 janvier 2018

Cause : Découverte des vulnérabilités critiques Meltdown et Spectre de la part de Project Zero de Google

Pour plus d’information sur ces vulnérabilités :

Meltdown and Spectre
https://meltdownattack.com/ 

Reading privileged memory with a side-channel
https://googleprojectzero.blogspot.ca/2018/01/reading-privileged-memory-with-side.html

 

Cela affecte la majorité des appareils des dernières 20 années (ordinateurs, serveurs, mobiles..). Près de 90% de l’Internet est affecté! Nous vous invitons à garder un oeil sur les patchs de sécurité de vos appareils et de les appliquer dès que disponible. Sachez que tous vos services chez PlanetHoster seront mis à jour pour vous protéger de ces failles de sécurité. Nous nous occuperons de tout cela, aucune intervention ne sera requise de votre part.

N’hésitez pas à nous suivre sur Facebook, Twitter, Instagram et LinkedIn pour toutes les nouvelles.

Au plaisir de vous servir,
L’équipe de PlanetHoster


facebooktwitterlinkedingoogle

S'abonner à la newsletter: